﻿@charset "utf-8";
/* CSS Document */

div {
	margin: 0px; padding: 0px; border: 0px currentColor; 
}
form {
	margin: 0px; padding: 0px; border: 0px currentColor; text-align: left;
}
img {
	margin: 0px; padding: 0px; border: 0px currentColor; text-align: left; _border:none; *border:none; border:none !important;
}
ul {
	margin: 0px; padding: 0px; border: 0px currentColor; text-align: left;
}
ol {
	margin: 0px; padding: 0px; border: 0px currentColor; text-align: left;
}
li {
	margin: 0px; padding: 0px; border: 0px currentColor; text-align: left; list-style:none
}
dl {
	margin: 0px; padding: 0px; border: 0px currentColor; text-align: left;
}
dt {
	margin: 0px; padding: 0px; border: 0px currentColor; text-align: left;
}
dd {
	margin: 0px; padding: 0px; border: 0px currentColor; text-align: left;
}
p {
	margin: 0px; padding: 0px; border: 0px currentColor; text-align: left;
}
li {
	list-style: none;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
input {
	margin: 0px; padding: 0px;width: auto;
}
button {
	margin: 0px; padding: 0px;
}
input {
	outline: 0px;
}
a {
	 text-decoration:none;
}
a:hover {
	text-decoration:none;
}
input {
	font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit;
}
button {
	font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit;
}
textarea {
	font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit;
}
select {
	font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit;
}
optgroup {
	font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit;
}
option {
	font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit;
}
u {
	margin: 0px; padding: 0px; font-style: normal; font-weight: 100; text-decoration: none; display: block;
}
i {
	margin: 0px; padding: 0px; font-style: normal; font-weight: 100; text-decoration: none; display: block;
}
p {
	margin: 0px; padding: 0px; font-style: normal;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}

*{margin:0; padding:0;}
div{display:block;margin:0; padding:0;}
.hidden{overflow:hidden;}